/* treat2017-test.css */ 

html {
margin: 0;
padding: 0;
}

body {
width: 100%;
height: 100%;
margin: 0;
padding: 0;
border: 0;
font: normal 75% Tahoma, Arial, Helvetica, sans-serif; 
letter-spacing: .1em;
text-align: center;
color: #333;
background: #e0e0e0 url(images/treat-leaves4.jpg) no-repeat;
background-size: cover;
}

h2, h3, h4, h5, p {
margin: 0;
}

p {
padding: .5em 0;
font-size: 1.2em;
line-height: 140%;
}

h1 {
margin: 1em 0 0 0;
padding: 0;
border: 0;
font: bold 6.5em Georgia, "Times New Roman", Times, serif;
letter-spacing: .3em;
line-height: 130%;
text-align: center;
text-shadow: 5px 5px 4px #fff, 4px 4px 3px #000;
color: #363;
background-color: transparent;
}

h2 {
padding: 1em 0;
font: bold 2em Georgia, "Times New Roman", Times, serif;
letter-spacing: .2em;
line-height: 130%;
text-align: left;
text-shadow: 1px 1px 1px #030;
color: #9ca998;
}

h3 {
padding: 1em 0;
font-size: 1.4em;
line-height: 105%;
text-shadow: 1px 1px #030;
color: #9ca998;
}

h4 {
padding-top: 1em;
font-size: 1.1em;
}

h5 {
padding-bottom: 1em;
font-size: .9em;
}

i {
font-style: italic;
}

ul, ol {
margin: 0;
padding: 0;
padding-top: .5em;
font-size: 1.2em;
line-height: 140%;
}

ul li, ol li {
display: list-item;
list-style: circle inside;
margin: 0;
padding-bottom: .4em;
color: #020;
}

ol li {
list-style: decimal inside;
margin-left: 1em;
padding-left: .5em;
}

li ul li {
padding: 0 0 1em 1em;
list-style: disc inside;
}

li ul {
font-size: .9em;
list-style: disc inside;
}

ul.plain li {
list-style: none;
}

img {
margin: 0;
padding: 0;
border: 0;
}

acronym {
border-bottom: 1px dotted #020;
}

hr {
clear: both;
margin: 1em 0;
padding-top: 1em;
border: 0;
border-top: 3px dotted #9ca998;
height: 2px;
width: 100%;
text-align: center;
color: #9ca998;
background-color: transparent;
}

table {
table-layout: auto;
margin: 2em 0;
padding: .6em 0;
border: 2px ridge #fff;
border-collapse: collapse;
font-size: 1em;
color: #020;
background-color: #fff;
}

th, tr, td {
margin: 0;
padding: .4em .6em;
text-align: left;
}

th, td {
vertical-align: middle;
border-top: 1px solid #020;
}

th {
color: #fff;
background-color: #008000;
}

td.first {
width: 10em;
font-weight: bold;
background-color: #f5f5f5;
}

/* classes */

blockquote.poem pre {
padding: .5em 0;
font-size: 1em;
font-family: arial, verdana, helvetica, sans-serif;
line-height: 150%;
color: #000;
}

.small {
font-size: 85%;
letter-spacing: .1em;
}

.small2 {
font-size: 90%;
letter-spacing: .1em;
}

.spaced {
line-height: 150%;
padding: 1%;
}

.center {
text-align: center;
}

img, img.right, img.left, img.center {
margin: 1em;
border: 1px ridge #030;
}

img.right {
clear: none;
float: right;
margin: 1em 2em;
}

img.left {
float: left;
clear: none;
margin: 1em 2em;
}

img.center {
display: block;
clear: both;
margin: 1em auto;
text-align: center;
}

img.plain {
border: 0;
}

img.logo {
position: fixed;
top: 3em;
right: 3em;
margin: 0;
padding: 0;
border: 4px ridge #363;
}

.sig {
font-style: italic;
font-size: 120%;
color: #0a7e1e;
}

.first {
padding-top: 1.2em;
}

ul.right {
float: right;
margin: 0 1em;
padding: 0;
}

li.right {
font-size: 80%;
list-style-type: none;
}

li.head {
font-size: 100%;
list-style-type: none;
font-weight: bold;
}

ul.left {
float: left;
margin: 0 1em;
padding: 0;
}

.left {
float: left;
}

.clear {
clear: both;
margin: 1em auto;
padding: 0;
}

p.center {
clear: both;
text-align: center;
}

p.caption {
clear: both;
padding-top: 1em;
color: #030;
font-weight: bold;
font-size: 110%;
}

p.caption2 {
clear: none;
padding-top: 1em;
color: #030;
font-weight: bold;
font-size: 110%;
}

.print {
display: none;
}

div.newsonecol {
padding: 0 5em 1em 2em;
}

div.newstwocol {
padding: 0 5em 1em 2em;
}

div.newsleftcol {
float: left;
width: 40em;
padding-right: 1em;
}

div.newsrightcol {
float: left;
width: 40em;
padding-left: .5em;
}

h2.news {
text-shadow: 2px 2px 2px #363;
color: #363;
}

#news hr {
width: 90%;
}

hr.minor {
border-top: 1px dashed #018904;
height: 1px;
color: #9ca998;
background-color: #fff;
}


/* pseudo-classes */

a:link, a:visited, a:hover, a:active {
border-bottom: 1px dotted #380474;
font-weight: bold;
text-decoration: none;
}

a:link {
color: #2f4f2f;
background-color: transparent;
}

a:visited {
color: #900;
background-color: transparent;
} 

a:hover {
color: #fff;
background-color: #8fbc8f;
}

a:active {
color: #66cd00;
background-color: #030;
}

a.plain {
border: none;
text-decoration: none;
color: #255412;
background-color: transparent;
}

h4 a:link, h1 a:visited, h1 a:hover, h1 a:active {
padding: .5em;
}

/* IDs */

h2.motto {
margin: 0;
padding: .5em 0;
line-height: 140%;
text-align: center;
font-size: 2.5em;
text-shadow: 4px 4px 2px #000;
color: #fff;
}

div#wrapper {
margin: 0;
width: 100%;
padding: 0;
background-color: transparent;
}

div#navigation {
clear: both;
margin: 0;
margin-bottom: 2em;
padding: 1.5em 0;
border: 0;
text-align: center;
background-color: transparent;
}

div#navmin {
clear: none;
margin: 0;
padding-top: 1.5em;
text-align: center;
font-weight: bold;
font-size: 1.8em;
background-color: transparent;
}

div#navmin ul {
width: 100%;
margin: 0;
padding: 0;
line-height: 100%;
}

div#navmin ul li {
display: inline;
margin: 0;
padding: 0;
}

div#navmin li a {
margin-right: 1.2em;
padding: 9px;
border: 0;
text-shadow: 3px 3px 3px #030;
font-weight: bold;
color: #e1e5e0;
background-color: transparent;
}

div#navmin li a:hover {
font-weight: bold;
text-shadow: 2px 2px 1px #fff;
color: #030;
background-color: #9ca998;
}

div#navmin li.current {
margin-right: 1.2em;
padding: 9px;
border: 3px ridge #fff;
text-shadow: 1px 1px #000;
font-weight: bold;
color: #fff;
background-color: #9ca998;
}

div#navmin a.last {
margin-right: 0;
}

div#container {
width: 90em;
margin: 0 auto;
padding: 2em 3em;
border: 4px ridge #fff;
line-height: 130%;
text-align: left;
background-color: #fff;
box-shadow: 8px 8px 5px #9ca998;
}

#news #container {
background: #fff url(images/leaf-side9-2.jpg) repeat-y 100% 100%;
}

#home #container {
background-image: none;
}

div#bread {
margin: 1em 0;
padding-top: 1em;
text-align: left;
}

div#bread ul {
list-style-type: none;
margin: 0;
padding: 0;
font-weight: bold;
}

div#bread li {
margin: 0;
padding: 0;
display: inline;
color: #fff;
background-color: transparent;
}

div#bread a {
margin-right: .8em;
padding: .5em;
border-color: #fff;
font-size: 1em;
font-weight: bold;
text-decoration: none;
color: #2f4f2f;
background-color: transparent;
}

div#bread a:hover {
font-weight: bold;
color: #fff;
background-color: #9ca998;
}

div#leftcont {
width: 30em;
float: left;
margin: 0;
padding: 0;
padding: .5em;
border: 0;
text-align: center;
}

div#maincont {
width: 55em;
float: right;
margin: 0;
padding: .5em;
border: 0;
text-align: left;
background-color: transparent;
}

div.cleardiv {
clear: both;
margin: 0 1em;
padding: 0;
}

div#infonote {
padding-bottom: 1em;
}

#infonote h2, #infonote h3 {
text-align: center;
}

#infonote h2 {
padding-bottom: 0;
}

h2 a, h3 a {
text-shadow: none;
}

div.sitemap {
padding: 0;
border: 0;
font-size: 1em;
}

div.sitemap p {
padding-bottom: 1.5em;
}

div.sitemap h2, h3 {
padding-bottom: .5em;
}

div.sitemap ul {
margin: 0;
padding: 1em 0;
}

div.sitemap ol li {
list-style: decimal;
margin-left: 1em;
padding-left: .5em;
}

div.sitemap li {
padding: .4em;
list-style: square inside;
}

div.sitemap li a {
border-bottom: 1px dotted #567e3a;
}

div.sitemap li a.test {
color: #00e;
}

div.sitemap a:visited.test {
color: #00e;
}

div.sitemap li ul li {
list-style-type: circle;
border: 0;
}

div.picrow {
clear: both;
margin: 0;
padding: 2em 0; 
text-align: center;
background-color: transparent;
}

div.picrow img {
border: 2px groove #030;
}

div#footer {
clear: both;
width: 100%;
min-width: 100%;
padding: 2em 0;
border: 0;
border: 0;
text-align: center;
color: #fff;
}

div#footerwrap {
margin: 0;
width: 100%;
padding: 0;
background-color: transparent;
}

div#footer p {
clear: both;
padding: 1em .3em;
font-size: 1em;
font-weight: bold;
}

div#footer a {
border-bottom: 1px dotted #030;
text-decoration: none;
color: #fff;
background-color: transparent;
}

div#footer a:hover {
color: #fff;
background-color: #030;
}

div#footer ul {
float: left;
position: relative;
left: 37%;
margin: 0 1em;
padding: 1em 0;
}

div#footer ul li {
padding: 0;
font-weight: bold;
text-align: left;
list-style: none;
color: #b22222;
}

div#footer ul li.first {
padding-bottom: .8em;
}

div#footer li a {
font-weight: normal;
}

div.centertable {
text-align: center;
}

div.centertable table, div.centertable th {
margin: 2em auto;
text-align: left;
}

div.centertable.mammals td, div.centertable.mammals th {
text-align: center;
}
